@charset "utf-8";
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre, 
form,fieldset,input,textarea,p,blockquote,th,td ,button{ padding: 0; margin: 0; outline:none;} 
table { border-collapse: collapse; border-spacing: 0; } 
fieldset,img {border: 0; } 
address,caption,cite,code,dfn,strong,em,th,var { font-weight: normal; font-style: normal; } 
ol,ul,li { list-style: none;} 
caption,th { text-align: left; } 
h1,h2,h3,h4,h5,h6 {font-size: 100%; } 
q:before,q:after { content:; } 
img { vertical-align:middle;}
button { border:none;font-size:12px;cursor:pointer;}
select { font-size:12px; color:#444; vertical-align:middle;}
body { text-align:left; font:12px/1.4em 'Tahoma','simsun' ; margin:0 auto; color:#807f7f; background:url(../Image/Bg.jpg) repeat; position:relative;}
a{ color:#555; text-decoration:none; padding:}
a:hover{ color:#b30000;}

.warp{ width:100%; overflow:hidden; background: url(../Image/Top_Bg.jpg) repeat-x;}
.warpa{ width:960px; overflow:hidden; margin:0 auto;}
.header{ height:166px; width:960px; overflow:hidden;}
.content{overflow:hidden; _display:inline-block;}
.left{float:left; width:205px; background:url(../Image/Left_Bg1.jpg) no-repeat top left; padding:5px 15px 0px 21px;}
.login{ background:url(../Image/Left_Bg.jpg) repeat-y; overflow:hidden;}
.logintip{ background:url(../Image/Main.png) no-repeat 0px 0px; height:25px; overflow:hidden; padding-left:75px; color:#fff; font-weight:bold; line-height:25px; font-size:14px;}
.logincen{ padding:8px 0px 0px 15px; overflow:hidden;}
.logincen li{padding-top:4px; overflow:hidden; _display:inline-block;}
.loginlft{ float:left; width:50px; text-align:right; line-height:25px;}
.loginrgt{ float:left; width:132px; padding-left:2px;}
.inplogin{ height:19px; border:1px solid #d2d2d2; width:127px; vertical-align:middle;}.inplogina{ width:67px; margin-right:3px;}
.loginpic img{ width:56px; height:20px;}
.logincen .aoginbut{ padding-left:52px;}.butlogin{ background:url(../Image/Main.png) no-repeat -264px 0px; width:71px; height:31px; cursor:pointer; border:none; vertical-align:middle; margin-right:5px;}
.logincen a{ color:#0551a0;}
.loginfot{ background:url(../Image/Main.png) no-repeat 0px -35px; height:10px; overflow:hidden;}
.service{ padding-top:10px; overflow:hidden;}
.servicetop{ background:url(../Image/Main.png) repeat-x 0px -104px; height:32px; line-height:32px;}
.servicelft{ float:left; background:url(../Image/Main.png) no-repeat 0px -59px; width:7px; height:32px;}
.servicecen{ float:left; width:90px; padding-left:5px;  font-size:14px; font-family:"微软雅黑"; line-height:32px; color:#fff; font-weight:bold;}
.servicergt{ float:right; width:7px; background:url(../Image/Main.png) no-repeat -10px -59px; height:32px;}
.servicebox{ padding:2px 0px 0px 7px; overflow:hidden; background:url(../Image/Left_Bg.jpg) repeat-y;}
.servicebox li{ margin-top:5px; background:url(../Image/Main.png) 0px -152px; height:35px;}
.servicefot{ background:url(../Image/Main.png) no-repeat 0px -35px; height:10px; padding-left:20px;}
.servicepica,.servicepicb,.servicepicc,.servicepicd{ background:url(../Image/Main.png) no-repeat -355px -150px; color:#1d569b; padding:13px 0px 0px 56px; display:block;}
.servicepicb{ background-position:-356px -203px;}.servicepicc{ background-position:-358px -265px;}.servicepicd{ background-position:-355px -328px;}



.right{ float:right; width:699px; background:#f6f6f6; padding:0px 10px;}
.order{ padding-top:10px; overflow:hidden; _display:inline-block;}
.order .ordera,.order .orderb,.order .orderc,.order .orderd,.order .ordere,.order .orderf{ background:url(../Image/Main.png) no-repeat 0px -366px; width:153px; height:58px; float:left; padding:35px 0px 0px 15px; font-weight:300; font-size:18px; color:#005598; font-family:"微软雅黑"; margin-right:8px;}
.order .orderb{ background-position:-176px -367px;}.order .orderc{ background-position:0px -460px;}.order .orderd{ background-position:-177px -460px; margin-right:0px;}
.order .ordere{ background-position:0px -745px;}.order .orderf{ background-position:-176px -745px; margin-right:0px;}
.order .ordera:hover,.order .orderb:hover,.order .orderc:hover,.order .orderd:hover,.order .ordere:hover,.order .orderf:hover{ background:url(../Image/Main.png) no-repeat 0px -552px; color:#804808;}
.order .orderb:hover{ background-position:-176px -553px;}.order .orderc:hover{ background-position:0px -646px;}.order .orderd:hover{ background-position:-177px -646px;}
.order .ordere:hover{ background-position:0px -844px;}.order .orderf:hover{ background-position:-176px -844px;}
.notice{ margin-top:13px; overflow:hidden; border:1px solid #fff; background:#f8f8f8; border-top:none;}
.noticecen{ float:left; width:679px; position:relative}.hoticemore{ color:#fff; width:45px; text-align:right; float:right;}
.noticebox{ padding:10px 4px; overflow:hidden;}
.noticebox li{ background:url(../Image/Main.png) no-repeat -387px -372px; border-bottom:1px solid #f1f0f0; line-height:30px; padding-left:22px; border-top:1px solid #fff;}
.noticebox .noticenone{ border-top:none;}.noticebox .noticeanone{ border-bottom:none;}
#imgCode{ cursor:pointer}

.clearfix{zoom:1}
.clearfix:after{clear: both;content: " ";display: block;height: 0;visibility:hidden;}
.nav-tabs{ position:absolute; top:6px; left:105px}
.nav-tabs li{ float:left; margin-right:3px}
.nav-tabs li a{ display:block; width:75px; height:30px; background:url(../Image/Tab_bg.png) no-repeat -85px -0px; color:#00579a; text-align:center; line-height:25px}
.nav-tabs .on a,.nav-tabs li a:hover{background:url(../Image/Tab_bg.png) no-repeat -0px -0px; color:#fff}
.tab-contants{ padding:10px 10px;}
.tab-contants .tab-pane{ display:none}
.tab-list{ color:#4c4b4b}
.tab-list thead th{ color:#1d569b; font-weight:bold; text-align:left;padding:5px 0px}
.tab-list thead th:last-child{ text-align:center}
.tab-list tbody tr td{ padding:5px 0px}
a.deatils{ color:#ff6600; display:block; text-align:center}
a.deatils:hover{ color:#ff2621; text-decoration:underline}

.footer{  height:77px; overflow:hidden; margin-top:30px; color:#fff; text-align:center; padding-top:17px;}
.footer p{ padding-top:8px;}

/*-----Login----*/
.loginbaaner{ height:110px;}
.loginbody{ background:url(../Image/Bg01.jpg) repeat-x;}

/*-----Table------*/
     .td_bottom
        {
            padding:1px 5px 1px 5px;
            border-bottom: 1px #a4b6d7 solid;
        }
/*----------------Input-----------------*/
.form-control {
font-size: 14px;
color: #555555;
vertical-align: middle;
background-color: #ffffff;
border: 1px solid #cccccc;
border-radius: 2px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
margin:2px
}
.form-control:focus {
border-color: #66afe9;
outline: 0;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
} 